Skip to main content

Get account balance

GET 

/balance

Returns the current balance for your account.

info

This is a private endpoint. To send requests, you need to authenticate.

Rate limit weight points: 5

Request​

Query Parameters

    symbol string

    The asset for which you want to return the balance. If not specified, returns the balance for all assets above zero.

Responses​

The request was successful.

Schema
  • Array [
  • symbolstring

    The asset for which the balance was returned.

    Example: BTC
    availablestring

    The balance that is available for use.

    Example: 1.57593193
    inOrderstring

    The balance that is currently reserved for open orders.

    Example: 0.74832374
  • ]